.lang-tab {
	margin-bottom: 23px;
	margin-top: -35px;
	position: relative;
	z-index: 2;
}

.lang-tab li {
	display: inline-block;
	list-style: none;
	font-weight: 500;
	cursor: pointer
}

.lang-tab li.active a,
.lang-tab li:hover a {
	color: #f11814 !important
}

.lang-tab li:first-child {
	padding-right: 25px
}

.lang-tab li a {
	color: #333 !important
}

#main-content .sites-embed-content {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}

#main-content .sites-embed-content iframe,
#main-content .sites-embed-content embed,
#main-content .sites-embed-content object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

#main-content p,
#main-content ul,
#main-content ol {
	margin-bottom: 24px
}

#main-content a {
	color: #8db936
}

#main-content a.primary-color {
	color: #f11814
}

#main-content a.black-color {
	color: #000
}

#main-content a.black-color:hover,
#main-content a.black-colorfocus {
	color: #8db936
}

#main-content a.white-color {
	color: white
}

#main-content h5 {
	color: #f11814;
	font-size: 18px;
	font-weight: 800
}

#main-content h5:first-child {
	margin-bottom: 24px
}

#main-content ul {
	list-style: none
}

#main-content ul li {
	position: relative;
	padding-left: 15px
}

#main-content ul li:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 6px;
	background-color: #231f20;
	height: 5px;
	width: 5px;
	border-radius: 2px
}

#main-content ul li ol {
	margin-left: -20px !important
}

#main-content ul li p {
	margin-top: 24px
}

#main-content ul li h5 {
	margin: 24px 0
}

#main-content ol {
	padding-left: 20px
}

#main-content ol li p {
	margin-top: 24px
}

#main-content ol li:not(:last-child) {
	margin-bottom: 15px
}

#main-content ol li h5 {
	margin: 24px 0
}

#main-content ol ol {
	margin-left: -20px !important
}

#top-nav::before {
	display: none !important
}

.post-nav-links a {
	color: #f11814;
	font-weight: 500
}

@media (max-width: 991px) {
	#main {
		margin-top: 64px !important
	}
}

@media (max-width: 767px) {
	#top-nav {
		background-color: #fff !important
	}
	#main-content p,
	#main-content ul,
	#main-content ol,
	#main-content h5:first-child {
		margin-bottom: 16px
	}
	#main-content ul li p,
	#main-content ol li p {
		margin-top: 16px
	}
	#main-content ul li h5,
	#main-content ol li h5 {
		margin-top: 16px;
		margin-bottom: 16px
	}
	.lang-tab {
		margin-top: 0 !important
	}
}